// 1. Опишіть, як можна створити новий HTML тег на сторінці.
// Новий тег можна створити за допомогою метода createElement(). Для цього потрібно створити змінну і застосувати до неї метод createElement(). 
// За допомогою innerText записати текст в змінну, якщо це потрібно, а потім вставити тег на сторінку за допомогою метода append().

// 2. Опишіть, що означає перший параметр функції insertAdjacentHTML і опишіть можливі варіанти цього параметра.
// Перший параметр вказує куди вставляємо код прописаний рядком у другому параметрі. Є 4 значення цього параметра:
// -"beforebegin" – вставити перед елементом;
// -"afterbegin" – вставити на початок елементу;
// -"beforeend" – вставити в кінець елементу;
// -"afterend" – вставити після елементу.

// 3. Як можна видалити елемент зі сторінки?
// Видалити елемент можна за допомогою методу remove().



let array = ["1", "2", "3", "sea", "user", 23];

function createList(array, el = document.body) {
    let ul = document.createElement("ul");
    array.forEach(item => {
      let li = document.createElement("li");
      li.textContent = item;
      ul.append(li);
    });
    el.append(ul);
}

createList(array);

